0 votes
375 views
in Toolkits by (120 points)

after upgrading from BPM 8.5.0.1 to BAW 20 I have 2 system toolkits

8.6.0.0_TC

8.6.0.0

Why?

8.6.0.0_TC is used from UI Toolkit but 8.6.0.0_TC has only this services...

In my process app I must use 8.6.0.0?

1 Answer

0 votes
by (860 points)

Hey Tom, 

You can use either version 8.6.0.0 or version 8.6.0.0_TC of the content management toolkit in a traditional environment. But in version 20, we have a content named 'container' that you must use the version 8.6.0.0_TC off the toolkit when implementing in a container running environment. 

More details is here 

 

Related questions

0 votes
0 answers 16 views
0 votes
0 answers 256 views
asked Feb 13, 2021 by Manana (190 points)
0 votes
0 answers 260 views
0 votes
0 answers 237 views
0 votes
1 answer 140 views
0 votes
0 answers 190 views
0 votes
0 answers 118 views
0 votes
1 answer 235 views
asked Jun 6, 2016 in Toolkits by anonymous
0 votes
1 answer 329 views
0 votes
1 answer 292 views
0 votes
1 answer 251 views
0 votes
1 answer 229 views
asked May 15, 2016 in Toolkits by anonymous

624 questions

495 answers

95 comments

2.1k users

Welcome to BPM Tips Q&A, Community wiki/forum where you can ask questions and receive answers from other IBM BPM experts and members of the community. Users with 2000 points will automatically be promoted to expert level.
Created by Dosvak LLC
Our Youtube Channel
...